files:
  include: 'src/scss/**/*.scss'
rules:
  no-css-comments: 0
  no-url-protocols: 0
  no-url-domains: 0
  property-sort-order: 0
  quotes: 0
  url-quotes: 0
  indentation:
    - 2
    -
      size: 2
